## cl-modlisp 0.6

=== doc/Makefile ===
.PHONY: site all clean

all: site

site: 
	sbcl --userinit `pwd`/make.lisp

clean:
	@rm -f *~ \#*\# .\#* memdump
