=== debian/control ===
Source: cl-modlisp
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.8.3.0
Vcs-Git: git://git.b9.com/cl-modlisp.git
Vcs-Browser: http://git.b9.com/?p=cl-modlisp.git

Package: cl-modlisp
Architecture: all
Depends: ${misc:Depends},libapache2-mod-lisp,cl-kmrcl
Description: Common Lisp interface to the Apache mod-lisp module
 cl-modlisp provides a Common Lisp interface to the mod_lisp Apache module.
 The mod_lisp is a low-level Apache interface. This package provides a
 higher level layer on top of mod_lisp.
 The package has support for CMUCL, SBCL, CLISP, AllegroCL, and Lispworks.
