=== debian/watch ===
version=3
http://files.b9.com/cl-modlisp/cl-modlisp-([\d\.]*)\.tar\.gz
